Issue details for binary audacious-plugins/4.3.1-3+b3

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.5)

    Required by: audacious-plugins
    Version: 4.3.1-3+b3
    Type: Binary Package